@charset "utf-8";

/* common
==========================================*/
.modeSP .box .btnA svg{
	margin-right: 0;
	margin-left: 16px;
}

img {
	vertical-align: bottom;
}

/* mainVisual
==========================================*/
.modePC .mainVisual {
	justify-content: flex-start;
}
.modePC .mainVisual h1 {
	width: 500px;
	height: 240px;
	margin-right: 88px;
}
.modeSP .mainVisual h1 {
	align-items: center;
	width: 500px;
	height: 240px;
}
.modeSP .mainVisual .w01.v2,
.modeSP .mainVisual h1.v2 {
	top: calc( 50vh - 340px - 50px );
}
.modePC .mainVisual h1 span {
	display: inline-block;
	padding-top: 20px;
}
.modePC .mainVisual h1 span:nth-of-type(1) {
	padding-top: 0;
}
.modeSP .mainVisual h1 span {
	display: inline-block;
	text-align: left;
}
.modePC .mainVisual h1 span:nth-of-type(2) {
	font-size: 14px;
}

.modeSP .mainVisual h1 span:nth-of-type(2) {
	margin-top: 30px;
	font-size: 24px;
}
.modePC .mainVisual .h01 {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -325px;
	text-align: center;
	width: 650px;
	height: 400px;
}
.modeSP .mainVisual .h01 {
	text-align: center;
	height: 680px !important;
}
.modeSP .mainVisual .h01 p {
	margin: 0 40px;
}
.modePC .mainVisual .an-lr1,
.modePC .mainVisual .an-lr img {
	width: calc( 100vw - 80px );
	height: calc( 100vh - 140px );
}
.modeSP .mainVisual .an-lr1 {
	position: absolute;
	top: 0;
	left: 0;
}
.modeSP .mainVisual .an-lr1,
.modeSP .mainVisual .an-lr img {
	width: 640px;
	height: calc( 100vh - 90px );
}

/* box01
==========================================*/
.modePC .box01 {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}
.modeSP .box01 {
	position: relative;
	width: 520px;
	margin: 0 auto;
}
.modePC .box01 .box {
	height: 645px;
}
.modePC .box01 .box:nth-child(5),
.modePC .box01 .box:nth-child(6) {
	height: 576px;
}
.modeSP .box01 .box:first-child {
	margin-top: 0;
}
.modeSP .box01 .box {
	margin-top: 100px;
}
/*画像差し替えまで仮で設定*/
.modeSP .box01 .box img {
	width: 100%;
	height: auto;
}
.modePC .box01 .box:nth-of-type(odd) {
	float: left;
	width: 450px;
}
.modePC .box01 .box:nth-of-type(even) {
	float: right;
	width: 450px;
}
.modePC .box01 .name {
	margin: 25px 0 15px 0;
}
.modeSP .box01 .name {
	margin: 32px 0 5px 0;
}
.modePC .box01 span {
	display: inline-block;
	padding-top: 5px;
	line-height: 1.8;
	font-size: 20px;
	font-weight: 500;
}
.modeSP .box01 span {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #333;
	font-size: 28px;
	font-weight: bold;
}
.modePC .box01 .btnA {
	margin: 26px auto 0 auto;
}
.modeSP .box01 .btnA {
	margin: 0 auto;
}
.modePC .box01 .box .btnA svg:nth-child(1) { margin: 0 0 0 16px; }
.modePC .box01 .box .btnA svg:nth-child(2) { margin: 0 0 0 16px; }

.modePC .box01 .t01 {
	display: flex;
	justify-content: center;
	flex-direction: column;
	font-size: 14px;
}
.modeSP .box01 .t01 {
	width: 520px;
	margin-bottom: 32px;
	font-size: 24px;
	line-height: 1.6;
}
.modePC .box img {
	width: 450px;
	height: 310px;
}
